Bug 182926 - xend and xendomains status errors on FC5T2 and FC5T3
xend and xendomains status errors on FC5T2 and FC5T3
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xen (Show other bugs)
5
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Stephen Tweedie
:
Depends On: 171056
Blocks: 179599
  Show dependency treegraph
 
Reported: 2006-02-24 10:07 EST by Murali D
Modified: 2008-02-26 17:59 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-26 17:59:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Murali D 2006-02-24 10:07:17 EST
Description of problem:

xend status displays nothing  on both FC5T2 and FC5T3

xendomains status error  on both FC5T2 and FC5T3


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. /etc/init.d/xend status
2. /etc/init.d/xendomains status
3.
  
Actual results:


Checking for xendomains:/etc/init.d/xendomains: line 69: log_failure_msg:
command not found

Expected results:

Status of xend and xendomians 

Additional info: --
Comment 2 Thomas Keller 2006-03-18 10:47:10 EST
Happens for me as well after a clean installation (no upgrade)
Comment 3 Bas Mevissen 2006-12-14 18:12:19 EST
This is still the case in Fedora Core 6. This avoids restarting a guest after a
shutdown.
Comment 4 Matthew Miller 2007-04-06 13:48:53 EDT
Fedora Core 5 and Fedora Core 6 are, as we're sure you've noticed, no longer
test releases. We're cleaning up the bug database and making sure important bug
reports filed against these test releases don't get lost. It would be helpful if
you could test this issue with a released version of Fedora or with the latest
development / test release. Thanks for your help and for your patience.

[This is a bulk message for all open FC5/FC6 test release bugs. I'm adding
myself to the CC list for each bug, so I'll see any comments you make after this
and do my best to make sure every issue gets proper attention.]
Comment 5 Chris Lalancette 2008-02-26 17:59:01 EST
This report targets FC6, which is now end-of-life.

Please re-test against Fedora 7 or later, and if the issue persists, open a new bug.

Thanks

Note You need to log in before you can comment on or make changes to this bug.